108 MONTHLY WEATHER REVIEW MARCH, 1926
~~
that the ice has not time to melt, with the result that
it explodes. It continues its disintegrating process for a
period of 24 hours and weakens the gorge wherever
placed.” Meanwhile, more than a hundred charges of dynamite
were placed in the ice by the Pennsylvania Railroad Co., at Brandon, where the depth of ice was 12 feet. The
first charge was set off at 11 a. m., March 4, and the d smiting was continued until March 9, when a channel
agost a niile long and 100 feet wide had been blown
through the supposed neck of the gorge. The first use of the thermite was at Venango Yards,
some 6 miles above the dynamiting operations at Bran- don on March 4. The 200- ound chnrge caused a
, Thermite was used almost daily between Brandon nnd Venango until March 9, when, in t,he words of a Ponnsyl- vania News staff reporter, “Movement of the gorge was
heavy explosion, and a s >ectacu P ar display of fire, smokc,
and steam, but apparent r y little melting of the ice.
Fa11 o rain, kc. ir inches
abandoned in the hopelessness of the insurmountable task. ’ ’ On March 20, when the rain aid warm weather caused the river to back up behind the gorge, as described above,
Doctor Barnes began using thermite near Brandon.
The gorge finally yielded, as reviously related. This is believed to be the K rst time thermite has been used for the purpose in this country, a matter of his-
torical interest.
0 inions as to the effectiveness of the thermite in
brea%ing uf the Franklin gorge differ widely. Pennsyl- rania Rai road Co. engineers believe t,hat the use of
thermite at the strategc oints was responsible for a decided disintegration of t i e ice, which resulbed in the
final breakup. Others, who were in close contact with
the use of both dynnniite and therniite, are of the opinion t,hat the ice would have gone out nt the same time from
natural causes and with no more damage to property if
neither had been used.
hT.
73 61
.I9 3s 27 22 41
4.3
;!j 74
FA
611
c c /-<p ( 7c5) THOMAS JEFFERSON ON THE CLIMATE OF VIRGINIA
K.E.
-~
17
52
u 44
36
34
4.1
52
;p 21
3 i
548
_-
In 1788 the fkm of Prichard & Hall, in Market Street,
between Front and Second Streets, Philadelphia, pub- lished Thomas Jefferson’s “Notes on the State of Vir-
.” Thro h the kindness of Dr. H. C. Franken-
old work, the only change in orm being the use of the modern lower-case “s.” Let Jefferson himself write the
rest of this introduction:
The following Notes were written in Virginia in the year 1781, and somewhat corrected and enlarged in t h e winter of 1783, in
answer to Queries proposed t o t h e Author, by a Foreigner of Dis- tinction, then residing among UE. The subjects are all treated imperfectly; some scarcely touched on. To apologize for this by
developing t h e circumstances of the time and place of their com-
position, would be to open wounds which have already bled enough. To these circumstances some of their imperfections may with truth
be ascribed; the great mass to the went of information and want of talents in the writer. He had a few copies printed, which he gave among his friends: and a translation of them has been lately pub- lished in France, but with such alterations as the laws of the press
in that country rendered necessary. They are now offered to the public in their original form and language.
!i Fa eld we are ab P e to reprint a ortion of this fascinating
Feb. 27, 1787. . . .
Jsn ..___
Feh.. ..
Marrh.. .4uril.-- May.-.- Jnne ... July ... . .
August.. Sept .... Octo .... NOV ..... Dec .-...
Total -
Q U E R Y VI1
A NOTICE of all t h a t can increase the progress of human
knowledge? Under the latitude of this query, I will presume i t not improper nor unacceptable to furnish some data for estimating the climate of Virginia. Journals of observations on the quantity of rain, and degree of heat, being lengthy, confused, and too minute t o produce
general and distinct ideas, I have taken five years’ observations, to wit, from 1772 t o 1777, made in Williamsburgh and neighbour-
hood, have reduced them t o a n average for every month in the year, and stated those averages in the following table, adding an analytical view of t h e winds during the same period.
3. 102
?.MQ
3.25
3.68
2.871
3.751 4.497 9.153 4.761 3.633
2.617
2.R7
47.038
L e s t & grates daily hwat by Farmheit’s thermometer.
8 A. M. 4 P. M
WINDS
E. I S.E. P. S. W
32 10 11 7P
21 I1 4 63 3R 28 14 83
M 19 0 59
62 23 7 74
7 95
-___
The rains of every month, (as of January for instance) through the whole period of years, were added separately, and an average
drawn from them. The coolest and warmest point of the same day in each year of the period were added separately, and an average of the greatest cold and greatest heat of that day, was
formed. From t.he averages of every day in the month, a general average for the whole month was formed. The point. from which the wind blew was observed two or three times in every day. These observations, in the month of January for instance, through the whole period amounted t o 337. At 73 of these, the wind was from the North; at 47, from the North-east, $c. 80 that i t will be easy t o see in what proportion each wind risually prevails in
ertch month: or, taking the whole year, the total of observations through the whole period having been 3698, it. will be observed that 611 of them were from the North, 558 from the Nort,li-east, &c. Though by t.his table i t appears we have on an average 17 inches of rain annually, which is considerably more than usually falls in Europe, yet from the information I have collected, I suppose we
have a much greater proportion of snnshine here than there. Perhaps i t will be found there are twice as many cloudy days in
t.he middle of Europe, as in the United Stat.es of America. I ment.ion the middle parts of Europe, because my information does not extend t.0 its northern or southern parts.
I n an extensive country, i t will of course be expected that the climate is not the same in all its parts. It is remarkable that, proceeding on the same parallel of latitude westwardly, the climate becomes colder in like manner as when you proceed northwardly. This continues t o be the case till you attain the summit of the Alleghaney, which is the highest land between the ocean and the
Missisipi. From t,hence, descending in the same lat,itude t o t.he Missisipi, the change reverses; and, if we may believe
travellers, it becomes warmer there than it is in the same latitude on the sea side. Their testimony is strengthened by the vegetables and animals which subsist and multiply there naturally, and do not on our sea coast. Thus Catalpas grow spontaneously on the hlissisipi, as far as the latitude of 37’ and reeds as far as 38’. Perroquets even winter on the Sioto, in the 39th degree of latitude. I n the summer of 1779, when the thermomet.er mas at 90’ at Monticello, and 96 at Williamsburgh, it was 110’ at Kaskaskia.
Perhaps the morintain, which overhangs this village 011 the North side, may, by its reflexion, have contributed somewhat t,o produce this heat. The difference of t,emperature of the air at the sea
coast, or on Chesapeak bay, and at the Alleghaney, has not been ascertained; but coteinporary observatious, made at Williams- burgh, or in it,s neighbourhood, and at hlonticello, which is on the most east,ern ridge of mountains, called t!ie Sout,h West, where
they are intersected by the Rivanna, have furnished a ratio by
which that difference may in some degree be conjectured. These observations make the difference between Williamsburgh .and the nearest mountains, at the position before mentioned, t o be on an average 6% degrees of Farenheit’s thermometer. Some allow- ance however is t o be made for the difference of latitude between
these two places, the latter being 38’ 6’ 17” which is 52’ 22‘‘ North of the former. By cotemporary observat.ions nf between five and sis weeks, the averaged and almost unvaried difference of the height, of mercury in the barometer, at t,hose two places,
was .784 of an inch, the atmosphere at Monticello being so much the lightest,, that is t o say, about one-thirtyseventh of its whole
~C H , 1926 MONTHLY WEATHER REVIEW 109
weight. It should be observed, however, t h a t the hill of Monti- cello is of 500 feet perpendicular height above the river which
waehee ita This position being nearly central between our northern and southern boundaries, and between the bay and Alleghaney, may be considered as furnishing the best average of t h e temperature of our olimate, Williamsburgh is much too near t h e South-eastern corner to give a fair idea of our general tempera-
ture. But a more remarkable difference is in the winds which prevail
in different parts of the country. The following table exhibits a comparative view of the winds prevailing at Williamsburgh, and at Monticello. It is formed by reducing nine months observa-
tions at Monticello t o four principal points, t o wit, the Nort,h-east, South-eas6, South-west, and North-weat; these points being per- pendicular to, or parallel with our coast, mountains and rivers: and by reducing in like manner, an equal number of observatibns,
to wit, 421 from the preceding tahle of winds at Williamsburgh, taking them proportionably from every point.
By this i t may be seen t h a t t h e South-west wind prevails equally
at both places; t h a t t h e North-east is, next to this. the principal wind towards the sea coast, and the North-west is the predominant
wind at t h e mountains. The difference between these two winds t o sensation, and in fact, is very great. The Northeast is loaded with vapour, insomuch, t h a t the salt-makers have found that their crystals would not shoot while t h a t blows; i t brings a dis- tressing chill, is heavy and oppressive t o the spirits: the North-
west is dry, cooling, elastic and animating. The Eastern and Southeastern breezes come on generally in the afternoon. They have advanced into the country very sensibly within the memory
of people now living. They formerly did not penetrate far above Williamsburgh. They are now frequent at Richmond, and every
now and then reach the mountains. They deposit most of their moisture however before they get t h a t far. As the lands become more cleared, i t is probable they will extend still further westward. Going out into the open air, in the temperate, and in the warm months of the year, we often meet with bodies of warm air, which, passing by us i n two or three seconds, do not afford time t o
the most sensible thermometer t o seize their temperature. Judg- ing from my feelings, only I think they approach the ordinary
heat of the human body. dome of them perhaps go e little beyond
it. They are of about 20 or 30 feet diameter horizontally. Of their height we have no experience, but probably they are glohrilar volumes wafted or rolled along with the wind. But whence taken, where found, or how generated? They are not to be as-
cribed to volcanoes, because we have none. They do not happen in the winter when the farmers kindle large fires in clearing u p their grounds. They are not confined to the spring season, when we have fires which traverse whole counties consuming the leaves
which have fallen from the trees. And they are too frequent and general t o be ascribed t o accidental fires. I am persuaded their cause must be sought for in the atmosphere itself, t o aid us in which I know of but these constant circumstances; a dry air; a temperature aa warm at least as that of the spring or autumn; and a moderate current of wind. They are most frequent about sun-set; rare in the middle parts of the day; and I do not recollect having ever met with them in the morning.
The variation in the weight of our atmosphere, as indicated by the barometer, is not equal t o two inches of mercury. During twelve months observation at Williamsburgh, the extremes were
29, and 30.86 inches, the difference being 1.86 of an inch; and in nine months, during which the height of mercury was noted at Monticello, the extremes were 28.48 and 29.69 inches, the varia-
tion being 1.21 of an inch. A gentleman, who has observed his barometer many years, assures me it has never varied two inches. Cotemporary observations, made at Monticello and Williamsburgh,
proved the variations in the weight of air t o be simultaneous and corresponding in these two places. Our changes from heat t o cold, and cold t o heat, are very sudden and great. The mercury in Farenheit's thermometer has bceii known t o descend from 92' t o 47" in thirteen hours.
It is taken for granted, t h a t the preceding table of average heat will not give a false idea on this subject, as it proposes t o state only the ordinary heat and cold of each month, and not those which are
extraordinary. At Williamsburgh in August 1766, the mercury in Farenheit's thermometer was at 98' corresponding with 29% of Reaumur. At the same place in January 1780, i t was 6' corre-
spondink with 11% below 0 of Reaumur. I believe these may be considered t o be nearly the extremes of heat and cold in that
part of the country. The latter may most certainly, as, at that
time, York river, at York town, was frozen over, so that people walked across it; a circumstance which proves i t t o have been colder than the winter of 1740, 1741, usually called the cold winter, when York river did not freeze over at that place. I n the same season of 1780, Chesapeak bay was solid, from its head to the
mouth of the Patowmac. At Annapolis, where i t is 5% miles over between the nearest points of land, the ice waa from 5 t o 7 inches thick quite across, so that loaded carriages went over on it. Those, our extremes of heat and cold, of 6" and 98' were
indeed very distressing t o us, and were thought t o u t the extent of the human constitution to conoiderable trial. P e t a Siberian
would have considered them 88 scarcely a sensible variation. At Jenniseitz in that country, in latitude 58" 27' we are told, that the cold in 1735 sunk the mercury by Farenheit's scale t o 126' below nothing; and the inhabitants of the same country use stove rooms two or three times a week, in which they stay two hours at a time, the atmosphere of which raises the mercury t o 135' above nothing. Late experiments show t h a t the human body will exist in rooms heated t o 140' of Reaumur, equal t o 347" of Farenheit's, and 135O above boilin water. The hottest point of the 24 hours is about four o'clock, %. M. and the dawn of day the coldest. The access of frost in autumn, and its recess in the spring, do not seem t o depend merely on the degree of cold; much less on the air's being at the freezing point. White frosts are frequent when the thermometer is at 47' have killed young plants of Indian corn
at 48' and have been known at 54'. Black frost, and even ice, have been produced at 38%' which is 634' above the freezing point. That other circumstances must be combined with the cold t o produce frost, is evident from this also, that on the higher
parts of mountains, where it is absolutely colder than in the plains
on which they stand, frosts do not appear so early by a considerable space of time in autumn, and go off sooner in the spring than in the plains. I have known frosts so severe as to kill the hiccory trees round about Monticello, and yet not injure the tender fruit blossoms then in bloom on the top and higher parts of the moun-
tain; and in the course of 40 years, during which i t has been settled, there have been but two instances of a general loss of fruit on it; while in the circumjacent country, the fruit have escaped but twice in the labt beven years. The plants of tobacco, which grow from the roots of those which have heen cut off in the summer, are frequently green here at Christmas. This privilege against
the frost is undouhtedly combined with the want of dew on the mountains. That the dew ifi very rare on their higher parts, I may say with certainty, from 12 years observations, having scarcely ever, during that time, seen an unequivocal proof of its existence on them nt ell during summer. Severe frosts i n the depth of
winter prove that the region of dews extends higher in that season
than the tops of the mountains; but certainly, in the summer season, the vapours, by the time they attain that height, are become so attenuated as not t o subside and form a dew when the sun retires. The weavil has not yet ascended the high mountains.
A more satisfactory estimate of our climate t o some, may per- haps be formed, by noting the plants which grow here, subject however t o be killed by our severest colds. These are the fig, pomegranate, artichoke, and European walnut. In mild winters, lettuce and endive require no shelter; but generally they need a slight covering. I do not know t h a t the want of long mos8, reed, myrtle, swamp laurel, holly and cypress, in the upper country, pro- ceeds from a greater degree of cold, nor that they were ever killed with any degree of cold in the lower country. The aloe lived in Williamshurgh in the open air through the severe winter of 1779, 1780. A change in our climate however is taking place very sensibly,
heats and colds are become much more moderate within the memory even of the middle-aged. Snows are less frequent and less deep. They do not often lie, below the mountains, more than one, two,
or three daw, and very rarely a week. They are remembered to have been formerly frequent, deep, and of long continuance. The elderly inform me that the earth used to be covered with snow
about three months in every year. The rivers, which then seldom failed t o freeze over in the course of the winter, scarcely ever do
so now. This change has produced an unfortunate fluctuation between heat and cold, in the spring of the year, which is very fatal t o fruits. From the year 1741 t o 1769, an interval of twenty- eight years, there was no instance of fruit killed by the frost in the neighbourhood of Monticello. An intense cold, produced by the constant snows, kept the buds locked up till the sun could obtain, in the spring of the year, so fixed an ascendancy as to dissolve those
snows, and protect the buds, during their development, from every danger of returning cold. The accumulated snows of the winter remaining t o be dissolved all together in the spring, produced those overflowings of our rivers, so frequent then, and so rare now.
The answer to QUERY VII then closes with a detailed
description of the phenomenon of looming as it affected distant hills visible from Monticello.
